﻿@charset "UTF-8";

/* --------------------------------------------------------------------
	フリーページ　共通
--------------------------------------------------------------------- */
div.freepage_ {}

div.freepage_narrow_ {
	padding: 0 60px;
}

div.freepage_ .box_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}

/* --------------------------------------------------------------------
	フリーページ　会社概要
--------------------------------------------------------------------- */
#company {}

#company table {
	width: 100%;
}

#company table th {
	width: 8em;
	vertical-align: top;
}

#company table td {
	vertical-align: top;
}

/* --------------------------------------------------------------------
	フリーページ　プライバシーポリシー
--------------------------------------------------------------------- */
#privacy {}

#privacy p {
	margin-bottom: 10px;
	text-indent: 1em;
}

#privacy ol {
	border-top: 1px dotted #CCC;
}

/* --------------------------------------------------------------------
	フリーページ　共通背景・タイトル
--------------------------------------------------------------------- */
#maintop {
	background-color: #ffffff;
}

#main_top h1 {
	font-size: 18px;
	line-height: 120%;
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 0;
}

/*　　よくある質問　　*/
.faq_ .accordion {
	cursor: pointer;
}

.faq_ .tab_wrapper {
	margin: 30px auto;
	min-height: 700px;
}

.faq_ .tab_wrapper ul.tab_index {
	padding: 0;
	margin: 0;
	display: block;
	width: 100%;
}

.faq_ .tab_wrapper ul.tab_index li {
	background: #ccc none repeat scroll 0 0;
	color: white;
	cursor: pointer;
	display: inline;
	float: left;
	font-size: 14px;
	list-style: outside none none;
	margin-bottom: 15px;
	margin-right: 0.3%;
	padding: 10px 0;
	text-align: center;
	width: 24.7%;
}

.faq_ .tab_wrapper ul.tab_index li:hover, .tab_wrapper ul.tab_index li.active {
	background: #555;
}

.faq_ .tab_wrapper .tab_contents {
	clear: both;
	border-width: 5px 0 0;
}

.faq_ .tab_wrapper .tab_contents .tab_item h3 {
	margin: 0;
	padding: 10px 40px;
	font-size: 18px;
}

.faq_ .tab_wrapper .tab_contents .tab_item h3:not(:first-child) {
    margin-top: 15px;
}

.faq_ .tab_wrapper .tab_contents .tab_item h3:hover, .tab_wrapper .tab_contents .tab_item h3.active {
	background: #999;
}

.faq_ .tab_wrapper .tab_contents .tab_item h4.question {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	opacity: 0.9;
	position: relative;
	margin: 0;
	background: #fff;
	padding: 10px 60px;
	border-top: #CCC 1px solid;
	font-size: 15px;
	color: #888888;
}

.faq_ .tab_wrapper .tab_contents .tab_item h4.question:after {
	content: '＋';
	position: absolute;
	top: 10px;
	right: 30px;
	display: block;
	font-size: 15px;
	color: white;
	font-weight: bolder;
	width: 15px;
	height: 15px;
	line-height: 15px;
	background: #ddd;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
}

.faq_ .tab_wrapper .tab_contents .tab_item h4.question:hover, .tab_wrapper .tab_contents .tab_item h4.question.active {
	color: #999;
}

.faq_ .tab_wrapper .tab_contents .tab_item h4.question.active:after {
	content: 'ー';
}

.faq_ .tab_wrapper .tab_contents .tab_item div.answer {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	opacity: 0.9;
	margin: 0;
	background: #fff;
	padding: 5px 70px 20px;
	font-size: 12px;
	color: #888888;
	line-height: 200%;
}

.faq_ .tab_wrapper .tab_contents .tab_item div.answer a.link {
	display: block;
	padding: 5px;
	text-align: right;
	font-size: 12px;
	color: #8888ff;
}

.faq_ .tab_wrapper .tab_contents .tab_item div.answer a.link:hover {
	color: #55f;
}

/*　　↑↑↑↑↑↑↑↑　　*/

/*　　ご利用ガイド　　*/
#guide_top {
	background-color: #ffffff;
}

#guide_top h2 {
	font-size: 18px;
	line-height: 120%;
	font-size: 18px;
	line-height: 120%;
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 0;
}

#guide_top h3 {
	color: #fff;
	background: #999;
	clear: both !important;
	font-size: 16px;
	padding: 10px;
}

#guide_top p.pagedescription {
	margin: 20px;
}

#guide_top #menulist {
	margin: 20px;
	padding: 0px 20px;
	overflow: hidden;
}

#guide_top *html #menulist {
	zoom: 1;
}

#guide_top #menulist .menubox {
	float: left;
	width: 33.3%;
}

#guide_top #menulist .menubox p {
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

#guide_top #menulist .menubox a {
	color: #000;
}

#guide_top #menulist .menubox ul {
	margin: 0px 0px 20px 0px;
}

#guide_top #menulist .menubox li {
	line-height: 1.6;
	background: url(/img/usr/freepage/guide/arrow_red2.gif) no-repeat left 3px;
	padding: 0px 0px 0px 20px;
}

#guide_top h3.guidecontents {
	background: #999;
	display: block;
    font-size: 16px;
	padding: 10px;
}

#guide_top h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 15px 0px;
	padding: 7px 10px 5px 16px;
}

#guide_top .guidecontents {
	padding: 0px 0px;
}

#guide_top .guidecontents .imgcenter {
	text-align: center;
	width: 100%;
	margin: 10px;
}

#guide_top .guideinner {
	margin: 20px;
	line-height: 180%
}

#guide_top .red {
	color: #ff0000;
}

#guide_top .guideinner p.text {
	margin: 0px 0px 10px 0px;
}

#guide_top .guideinner p.text2 {
	margin: 10px 0px 0px;
}

#guide_top .guideinner a {
	color: #404040 !important;
	text-decoration: underline !important;
}

#guide_top .guideinner .red a {
	color: #ff0000;
	text-decoration: underline !important;
}

#guide_top .guideinner a:hover {
	text-decoration: none !important;
}

#guide_top .guideinner .purple {
	color: #7030c1;
	font-weight: bold;
}

/*　　↑↑↑↑↑↑↑↑　　*/

/*　　個人情報保護方針　　*/
#maintop.privacy_ div h2 {
	background: #999 none repeat scroll 0 0;
	color: white;
	font-size: 16px;
	margin: 20px 0 10px;
	padding: 10px;
}

#maintop.privacy_ div h3 {
	border-left: 5px solid #52adeb;
	color: #666666;
	font-size: 14px;
	margin: 20px 20px 5px;
	padding: 0 5px;
}

#maintop.privacy_ div h4 {
	border-bottom: 1px dotted #aaa;
	color: #666666;
	font-size: 12px;
	margin: 10px 30px 5px;
	padding: 3px 0;
}

#maintop.privacy_ div p {
	color: #666666;
	font-size: 12px;
	padding: 3px 40px;
}

#maintop.privacy_ div p a {
	color: #52adeb;
	cursor: pointer;
	font-size: 12px;
}

#maintop.privacy_ div p a:hover {
	color: #3498db;
}

#maintop.privacy_ div ol, #maintop.privacy_ div ul {
	padding: 0px 40px;
}

#maintop.privacy_ div ol.pra_list02 {
    padding: 0 80px;
}

#maintop.privacy_ div ol li ul li {
	margin: 5px 0;
	padding: 0;
}

#maintop.privacy_ div ul li {
	list-style: inside none disk;
}

#maintop.privacy_ div li {
	border: medium none;
	font-size: 12px;
	margin-bottom: 10px;
}

#maintop.privacy_ .main_wrap li li {
	font-size: 11px;
	margin-bottom: 3px;
}

#maintop.privacy_ .discstyle01 li {
	list-style-type: disc;
	margin-left: 20px;
}

#maintop.privacy_ .discstyle01 li span {
	font-weight: bold;
}

#maintop.privacy_ #pp_lead01 {
	border: medium none;
}

#maintop.privacy_ .pra_list02 li {
	margin-top: -1px;
    list-style-type: decimal;
}

#maintop.privacy_ .pra_list01 li {
	list-style-type: disc;
}

#maintop.privacy_ h1 {
	font-size: 18px;
	line-height: 120%;
	margin-bottom: 20px;
}

/*　　↑↑↑↑↑↑↑↑　　*/

/*　　特定商取引法に基づく表記　　*/
#maintop .scta_ h1 {
	font-size: 18px;
	line-height: 120%;
	margin-bottom: 20px;
}

#maintop #main_table.scta_ {
	width: 100%;
}

#maintop #main_table.scta_ td, #main_table02 td {
	font-size: 13px;
	line-height: 2em;
	padding: 10px;
}

#maintop #main_table.scta_ .tabeletr td, #main_table02 .tabeletr td, #main_table03 .tabeletr td {
	border-bottom: 1px solid #666;
}

#maintop #main_table.scta_ td.tabeletd01, #main_table02 td.tabeletd01 {
	background-color: #dfe4e4;
	width: 300px;
}

#maintop #main_table.scta_ td.tabeletd02 {}

/*　　↑↑↑↑↑↑↑↑　　*/

/*　　利用規約　　*/
#maintop.user_poricy_ h1 {
	font-size: 18px;
	line-height: 120%;
	margin-bottom: 20px;
}

#maintop.user_poricy_ .main_wrap {
	background: #fff none repeat scroll 0 0;
	opacity: 0.9;
	padding-bottom: 20px;
}

#maintop.user_poricy_ .main_wrap h2 {
	background: #3498db none repeat scroll 0 0;
	color: white;
	font-size: 16px;
	margin: 20px 0 10px;
	padding: 5px 10px;
}

#maintop.user_poricy_ .main_wrap h3 {
	border-left: 5px solid #52adeb;
	font-size: 14px;
	margin: 10px 20px 5px;
	padding: 0 5px;
}

#maintop.user_poricy_ .main_wrap h4 {
	border-bottom: 1px dotted #aaa;
	font-size: 12px;
	margin: 10px 30px 5px;
	padding: 3px 0;
}

#maintop.user_poricy_ .main_wrap p {
	font-size: 12px;
	padding: 3px 40px;
}

#maintop.user_poricy_ .main_wrap p a {
	color: #52adeb;
	cursor: pointer;
}

#maintop.user_poricy_ .main_wrap p a:hover {
	color: #3498db;
}

#maintop.user_poricy_ .main_wrap ol, #maintop .main_wrap ul {
	margin-left: 40px;
	padding: 5px 20px;
}

#maintop.user_poricy_ .main_wrap li {
	font-size: 12px;
	margin-bottom: 10px;
}

#maintop.user_poricy_ .main_wrap li li {
	font-size: 11px;
	margin-bottom: 3px;
}

/*　　↑↑↑↑↑↑↑↑　　*/

/*　　機能アイコンについて　　*/
.icon_ta {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ccc;
	margin: 0 auto 50px;
	width: 700px;
}

.icon_ta tr th {
	background: #dfe4e4 none repeat scroll 0 0;
	border: 1px dotted #ccc;
	font-weight: bold;
	padding-bottom: 8px;
	padding-left: 10px;
	padding-top: 8px;
	text-align: left;
}

.icon_ta tr td {
	border: 1px dotted #ccc;
	padding: 10px 15px;
}

.icon_ta tr td img {
	text-align: center;
}

.icon_ta tr .icon {
	text-align: center;
	vertical-align: middle;
}

/*　　↑↑↑↑↑↑↑↑　　*/

/*　会員登録で500ポイントプレゼントキャンペーン　201607　*/
div#cmp_500pt {
	background: #fff none repeat scroll 0 0;
	text-align: center;
	padding-bottom: 50px;
}

#cmp_500pt dd {
	background: #fff none repeat scroll 0 0;
	margin: auto 20px 20px;
	min-height: 80px;
	padding: 20px;
	position: relative;
	text-align: left;
	border-radius: 7px;
}

#cmp_500pt>dl {
	background: #ddd none repeat scroll 0 0;
	border-radius: 7px;
	margin: 70px auto 20px;
	padding-bottom: 1px;
	padding-top: 60px;
	position: relative;
	width: 96%;
}

#cmp_500pt dt {
	position: absolute;
	top: -50px;
	width: 100%;
}

#cmp_500pt h3 {
	font-size: 22px;
	margin-left: 100px;
	font-weight: bold;
}

#cmp_500pt dd p img {
	left: 20px;
	position: absolute;
	top: 20px;
}

#cmp_500pt p {
	font-size: 15px;
	line-height: 1.5em;
	padding-left: 100px;
	padding-top: 10px;
}

#cmp_500pt dd p a {
	display: block;
	text-align: right;
	text-decoration: underline;
}

#cmp_500pt a:hover img {
	opacity: 0.75;
}

/*---------------------------------------------------------
  201610　レーザービーム2足おためしキャンペーン
----------------------------------------------------------*/
#cp201610lb>h2 {
	background: #ff4000 none repeat scroll 0 0;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 10px;
}

#cp201610lb h2 span {
	font-size: small;
	font-weight: normal;
}

#cp201610lb>h3, #cp201610lb>p {
	margin: 0 15px;
	width: 55%;
}

#cp201610lb>h3 {
	border-bottom: 2px solid;
	font-size: 20px;
	line-height: 2em;
	margin-top: 0.5em;
}

div#cp201610lb {
	background: #fff url("/img/usr/event/cp201610lb/bg_image.jpg") no-repeat scroll 500px 40px;
}

#cp201610lb>p {
	font-size: 16px;
	line-height: 1.5em;
	margin-top: 1em;
	min-height: 178px;
}

#cp201610lb>ul {
	margin: 20px 0 0 3%;
}

#cp201610lb ul li {
	background: #f3f3f3 none repeat scroll 0 0;
	display: inline-block;
	margin-right: 2.5%;
	min-height: 350px;
	vertical-align: top;
	width: 30%;
}

#cp201610lb ul li img {
	width: 100%;

}

#cp201610lb ul li p {
	margin: 1em;

}

#cp201610lb li p span {
	color: #ff4400;
	font-weight: bold;
}

#cp201610lb>dl {
	padding: 20px;
}

#cp201610lb dt {
	border-bottom: 1px solid;
	font-size: 15px;
	line-height: 1.5em;
	margin-bottom: 0.5em;
}

#cp201610lb dl dd div {
	background: #f5f5f5 none repeat scroll 0 0;
	margin: 15px auto;
	width: 500px;
}

#cp201610lb dl dd div p {
	padding: 1em;
}

#cp201610lb .bold {
	border-bottom: 1px solid;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5em;
}

/*　秋のプレゼント　2016AW　*/
.aw16present img {
	width: 100%;
}

.aw16present li img {
	margin-left: 15%;
	margin-right: 15%;
	margin-top: 20px;
	width: 70%;
}

.aw16present li {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ddd;
	display: inline-block;
	margin-bottom: 7px;
	margin-left: 0.25%;
	text-align: center;
	width: 24%;
}

.aw16present>ul {
	margin: 15px auto;
	width: 860px;
}

.aw16present a {
	display: block;
	padding-bottom: 20px;
}

/*--------------------------------
   シンデレラサイズ・キングサイズ
---------------------------------*/

.cinderella>ul, .queen>ul {
	text-align: center;
}

.cinderella li, .queen li {
	display: inline-block;
	margin-bottom: 3em;
	margin-right: 2%;
	margin-left: 2%;
	text-align: left;
	width: 28%;
	min-height: 4em;
}

.cinderella li a, .queen li a {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #eee;

	border-radius: 5px;
	box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.1);
	display: block;
	font-size: 105%;
	padding: 2em 0 2em 1em;
}

.cinderella li a#pumps {
	background: rgba(255, 255, 255, 1) url("https://www.asics-trading.co.jp/img/goods/S/AO-3016_328.jpg") no-repeat scroll 98% bottom / 24% auto;
}

.cinderella li a#business {
	background: rgba(255, 255, 255, 1) url("https://www.asics-trading.co.jp/img/goods/S/LO-14630_008.jpg") no-repeat scroll 98% bottom / 24% auto;
}

.cinderella li a#casual {
	background: rgba(255, 255, 255, 1) url("https://www.asics-trading.co.jp/img/goods/S/MA-84710_070.jpg") no-repeat scroll 98% bottom / 24% auto;
}

.queen li a#pumps {
	background: rgba(255, 255, 255, 1) url("https://www.asics-trading.co.jp/img/goods/S/FS-15310_003.jpg") no-repeat scroll 98% bottom / 24% auto;
}

.queen li a#business {
	background: rgba(255, 255, 255, 1) url("https://www.asics-trading.co.jp/img/goods/S/LO-14630_008.jpg") no-repeat scroll 98% bottom / 24% auto;
}

.queen li a#casual {
	background: rgba(255, 255, 255, 1) url("https://www.asics-trading.co.jp/img/goods/S/TB-17939_329.jpg") no-repeat scroll 98% bottom / 24% auto;
}

p.cinderella, p.queen {
	box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.1);
	margin: 1em 0;
	text-align: center;
}

p.cinderella a, p.queen a {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ccc;
	display: block;
	font-size: 120%;
	line-height: 2em;
}

/*--------------------------------
   reta
---------------------------------*/
#retawrap {
	background: #fff;
	padding: 25px 0px 25px 30px;
}

#retaheader {
	overflow: hidden;
	background: #fff;
	padding: 0 0 26px 0;
}

#retamainvisual {
	margin-bottom: 25px;
}

#retaheader h2 {
	float: left;
}

#retaheader ul {
	float: left;
}

#retaheader ul li {
	float: left;
}

#retaheader ul li a {
	display: block;
}

#retaheader ul li a:hover img {
	opacity: 0.8;
}

#retaheader ul li#menu1 {
	margin-right: 6px;
}

#retaheader ul li#menu2 {
	margin-right: 9px;
}

.retailine_ {
	overflow: hidden;
}

.retailine_ .retaitem_ {
	float: left;
}

/**/

#retawrapinner {
	background: #fff;
	padding: 0 0 47px 0;
}

#retawrapinner #retaheader {
	padding: 25px 0 26px 30px;
}

#retawrapinner .retamainvisualchild_ {
	padding: 24px 33px 5px 33px
}

.retamainvisualchild_ h3 {
	float: left;
}

.retamainvisualchild_ h4 {
	float: left;
	font-size: 24px;
	height: 55px;
	line-height: 55px;
	padding-left: 24px;
}

#rftsk .retamainvisualchild_ h4 {
	color: #757cbb;
}

#rtxcy .retamainvisualchild_ h4 {
	color: #f6af57;
}

#rtab .retamainvisualchild_ h4 {
	color: #a64a97;
}

.retamainvisualchild_ p {
	clear: both;
	line-height: 2;
	font-size: 12px;
	color: #575453;
}

#rftsk .retamainvisualchild_ p a {
	color: #757cbb;
}

#rtxcy .retamainvisualchild_ p a {
	color: #f6af57;
}

#rtab .retamainvisualchild_ p a {
	color: #a64a97;
}

.retamainvisualchild_ {
	overflow: hidden;
}

.retamainvisualchild_left_ {
	float: left;
	width: 350px;
}

.retamainvisualchild_left_ h5 {
	font-size: 18px;
	margin-top: 22px;
	margin-bottom: 12px;
}

#rftsk .retamainvisualchild_left_ h5 {
	color: #757cbb;
}

#rtxcy .retamainvisualchild_left_ h5 {
	color: #f6af57;
}

#rtab .retamainvisualchild_left_ h5 {
	color: #a64a97;
}

.retamainvisualchild_right_ {
	float: left;
	width: 421px;
	position: relative;
	text-align: right;
}

#tree {
	position: absolute;
	top: -60px;
	right: 0;
	z-index: 9999;
}

#building {
	position: absolute;
	bottom: 0;
	left: 10px;
}

#rftsk #retalineupwraptop {
	padding-top: 14px;
	padding-bottom: 14px;
	margin-left: 34px;
	padding-left: 20px;
	background: url(/img/usr/freepage/cmp/reta/pc/rftsk/bg.png) no-repeat;
}

#rftsk #retalineupwrapbottom .retalineupinnerbottom_left_ {
	padding-top: 15px;
	padding-left: 20px;
	margin-left: 34px;
	height: 265px;
	background: url(/img/usr/freepage/cmp/reta/pc/rftsk/bg2.png) no-repeat;
}

#rtxcy #retalineupwraptop {
	padding-top: 14px;
	padding-bottom: 14px;
	margin-left: 34px;
	padding-left: 20px;
	background: url(/img/usr/freepage/cmp/reta/pc/rtxcy/bg.png) no-repeat;
}

#rtxcy #retalineupwrapbottom {
	padding-top: 14px;
	padding-bottom: 14px;
	margin-left: 34px;
	padding-left: 20px;
	background: url(/img/usr/freepage/cmp/reta/pc/rtxcy/bg.png) no-repeat;
}

#rtab #retalineupwraptop {
	padding-top: 14px;
	padding-bottom: 14px;
	margin-left: 34px;
	padding-left: 20px;
	background: url(/img/usr/freepage/cmp/reta/pc/rtab/bg.png) no-repeat;
}

.retalineupwrap_ h4 {
	padding-bottom: 19px;
}

.retalineupinner_ {
	overflow: hidden;
}

.retalineupinner_ .retalineupitem_ {
	float: left;
	width: 189px;
}

.retalineupinner_ .retalineupitem_ .left_ {
	float: left;
	width: 99px;
	text-align: center;
}

.retalineupinner_ .retalineupitem_ .left_ img {
	margin-bottom: 5px;
}

.retalineupinner_ .retalineupitem_ .right_ {
	float: left;
	width: 70px;
	padding-left: 13px;
}

.retalineupinner_ .retalineupitem_ .right_ p {
	line-height: 1.6;
}

.retalineupinner_ .retalineupitem_ .right_ .btn_ {
	margin-top: 5px;
}

.retalineupinner_ .retalineupitem_ .right_ a {
	color: #757cbb;
}

#retamainvisualchildbottom h4 {
	line-height: 1;
	height: auto;
	padding-left: 0;
	padding-bottom: 10px;
}

.retalineupinnerbottom_left_ {
	width: 410px;
	float: left;
}

.retalineupinnerbottom_right_ {
	width: 395px;
	float: left;
	padding-top: 5px;
}

.retalineupinner_ .retalineupinnerbottom_left_ {
	width: 416px;
}

.retalineupinner_ .retalineupinnerbottom_right_ {
	width: 390px;
}

.retalineupinner_ .retalineupinnerbottom_left_ .retalineupitem_ {
	width: 208px;
}

.retalineupinner_ .retalineupinnerbottom_left_ .retalineupitem_ .left_ {
	width: 108px;
}

.retalineupinner_ .retalineupinnerbottom_left_ .retalineupitem_ .right_ {
	width: 82px;
}

#retalineupitem1 {
	width: 330px;
	padding-right: 0px;
}

#retalineupitem1 .left_ {
	width: 209px;
}

#retalineupitem1 .left_ .left1_ {
	width: 102px;
	float: left;
}

#retalineupitem1 .left_ .left2_ {
	width: 102px;
	float: left;
	margin-left: 3px;
}

#retalineupitem1 .right_ {
	width: 123px;
}

#rtxcy .retalineupinner_ .retalineupitem_:first-child {
	padding-left: 0;
}

#rtxcy .retalineupinner_ .retalineupitem_ .right_ {
	width: 96px;
	padding-left: 10px;
}

#rtxcy .retalineupinner_ .retalineupitem_#retalineupitem1 .right_ {
	padding-left: 3px;
}

#retalineupitem2, #retalineupitem3 {
	width: 215px;
}

#retalineupitembottom1 {
	width: 222px;
}

#retalineupitembottom1 .left_ {
	padding-left: 7px;
}

#retalineupitembottom2 {
	width: 270px;
}

#retalineupitembottom2 .left_ {
	padding-left: 7px;
}

#retalineupitembottom3 {
	width: 222px;
}

#retalineupitembottom3 .left_ {
	padding-left: 7px;
}

/* --------------------------------------------------------------------
	フリーページ　TU_size.aspx
--------------------------------------------------------------------- */
#TU_size {
	width: 1120px;
	margin: 0 auto;
	padding: 40px 0 100px;
}

#TU_size h1 {
	text-align: center;
	font-size: 33px;
	font-weight: bold;
	line-height: 1.48;
	margin-bottom: 40px;
}

#TU_size p.lead_ {
	color: #404040;
	font-size: 16px;
	line-height: 1.75;
	text-align: center;
	margin-bottom: 60px;
}

#TU_size #main_area {
	padding: 0 0 20px;
}

/*　clearfix　*/
#TU_size #main_area:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#TU_size #main_area #find_shoes {
	float: right;
	width: 817px;
	height: 824px;
	background-color: #ffffff;
	position: relative;
}

#TU_size #main_area div.item_desc_ {
	display: none;
	width: 1058px;
	position: absolute;
	left: 0;
	top: 0;
	margin-left: -245px;
	background-color: #ffffff;
	border: 1px solid #b5b5b5;
	z-index: 300;
}

#TU_size #main_area div.item_desc_ .close_ {
	color: #ffffff;
	font-size: 42px;
	line-height: 44px;
	text-align: center;
	position: absolute;
	right: 0;
	top: -44px;
	width: 40px;
	height: 44px;
	cursor: pointer;
}

#TU_size #main_area div.item_desc_ h2 {
	color: #f5f5f5;
	font-size: 22px;
	line-height: 1.0;
	letter-spacing: 0.05em;
	text-align: center;
	padding: 14px 0;
	background-color: #404040;
}

#TU_size #main_area div.item_desc_ ul {
	padding: 15px 0 15px 30px;
	overflow: hidden;
}

#TU_size #main_area div.item_desc_ ul li {
	float: left;
	display: table;
	width: 480px;
	table-layout: fixed;
	margin: 0 27px 0 0;
}

#TU_size #main_area div.item_desc_ ul li div.img_,
#TU_size #main_area div.item_desc_ ul li div.desc_ {
	display: table-cell;
	vertical-align: middle;
}

#TU_size #main_area div.item_desc_ ul li div.img_ {
	width: 215px;
}

#TU_size #main_area div.item_desc_ ul li div.img_ img {
	width: 100%;
}

#TU_size #main_area div.item_desc_ ul li div.desc_ {
	padding: 0 25px;
}

#TU_size #main_area div.item_desc_ ul li div.desc_ .cord_ {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.125;
}

#TU_size #main_area div.item_desc_ ul li div.desc_ .shaft_ {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.125;
	margin-top: 7px;
}

#TU_size #main_area div.item_desc_ ul li div.desc_ .shaft_.inner_ {
	color: #f09075;
}

#TU_size #main_area div.item_desc_ ul li div.desc_ .shaft_.outer_ {
	color: #ffba14;
}

#TU_size #main_area div.item_desc_ ul li div.desc_ .toes_ {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.125;
}

#TU_size #main_area div.item_desc_ ul li div.desc_ .toes_.round_ {
	color: #549192;
}

#TU_size #main_area div.item_desc_ ul li div.desc_ .toes_.pointed_ {
	color: #3d88af;
}

#TU_size #main_area div.item_desc_ ul li div.desc_ .toes_.square_ {
	color: #8d80b5;
}

#TU_size #main_area div.item_desc_ ul li div.desc_ a {
	display: block;
	color: #e61e1e;
	font-size: 20px;
	font-weight: bold;
	text-align: right;
	text-decoration: underline;
	line-height: 1.35;
	margin-top: 15px;
}

#TU_size #main_area div.item_desc_ ul li div.desc_ a:hover {
	text-decoration: none;
}

#TU_size #main_area #matrix_desc {
	float: left;
	width: 283px;
}

#TU_size #main_area #matrix_desc ul {
	padding-left: 31px;
	padding-bottom: 10px;
}

#TU_size #main_area #matrix_desc ul li {
	margin-bottom: 10px;
}

#TU_size #main_area #matrix_desc ul.toes_ {
	background-image: url(/img/usr/freepage/TU_size/toes_bg.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#TU_size #main_area #matrix_desc ul.shaft_ {
	background-image: url(/img/usr/freepage/TU_size/shaft_bg.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#TU_size .sec_ {
	padding: 50px 0 60px;
	overflow: hidden;
	border-top: 1px dotted #707070;
}

#TU_size .sec_ h2 {
	text-align: center;
	margin-bottom: 40px;
}

#TU_size .sec_ h2 span {
	display: inline-block;
	font-size: 25px;
	line-height: 1.48;
	padding: 0 23px;
	background-image: url(/img/usr/freepage/TU_size/ico_ttl.png);
	background-position: right center;
	background-repeat: no-repeat;
	position: relative;
}

#TU_size .sec_ h2 span:after {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	background-image: url(/img/usr/freepage/TU_size/ico_ttl.png);
	background-position: left center;
	background-repeat: no-repeat;
}

#TU_size .sec_ .desc_ {
	float: left;
	padding-left: 72px;
}

#TU_size .sec_ .desc_ p {
	font-size: 15px;
	line-height: 1.733;
	margin-top: 40px;
}

#TU_size .sec_ .desc_ p:first-child {
	margin-top: 0;
}

#TU_size .sec_ .desc_ .green_ {
	color: #66a948;
}

#TU_size .sec_ .desc_ .blue_ {
	color: #113e86;
}

#TU_size .sec_ .img_ {
	float: right;
	padding-right: 70px;
	text-align: center;
}

#TU_size #foot_size {
	border-top: 0;
}

#TU_size #foot_size .desc_ {
	width: 640px;
}

#TU_size #foot_size .img_ {
	width: 313px;
}

#TU_size #foot_length .desc_ {
	width: 445px;
}

#TU_size #foot_length .desc_ p {
	line-height: 1.666;
}

#TU_size #foot_length .desc_ .desc_img_ {
	margin-top: 7px;
}

#TU_size #foot_length .img_ {
	width: 497px;
}

#TU_size #enclosure .desc_ {
	width: 640px;
}

#TU_size #enclosure .img_ {
	width: 313px;
}

#TU_size .corres_ {
	width: 720px;
	margin: 0 auto;
	background-color: #777776;
}

#TU_size .corres_ a {
	display: block;
	color: #ffffff;
	font-size: 24px;
	text-align: center;
	line-height: 1.5;
	letter-spacing: 0.05em;
	padding: 15px 0 13px;
}

#find_shoes_bg {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: rgba(64, 64, 64, 0.50);
	z-index: 200;
}

/* --------------------------------------------------------------------
	フリーページ　w_size.aspx
--------------------------------------------------------------------- */
#w_size {
	width: 1105px;
	margin: 0 auto;
	padding: 40px 0 100px;
}

#w_size h1 {
	text-align: center;
	margin-bottom: 40px;
}

#w_size h1 span {
	display: inline-block;
	font-size: 33px;
	font-weight: bold;
	line-height: 1.48;
	padding: 0 115px;
	background-image: url(/img/usr/freepage/TU_size/ico_ttl.png);
	background-position: right center;
	background-repeat: no-repeat;
	position: relative;
}

#w_size h1 span:after {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	background-image: url(/img/usr/freepage/TU_size/ico_ttl.png);
	background-position: left center;
	background-repeat: no-repeat;
}

#w_size .w_size_wrap_ {
	padding: 100px 94px 60px 60px;
	background-color: #ffffff;
	background-image: url(/img/usr/freepage/TU_size/logo.png);
	background-position: 980px 26px;
	background-repeat: no-repeat;
}

.w_size_wrap_ p {
	font-size: 20px;
	line-height: 1.0;
	margin-bottom: 23px;
}

.w_size_wrap_ p.note_ {
	text-align: right;
	margin: 8px 0 0;
}

.w_size_wrap_ table {
	width: 100%;
	border: 1px solid #000000;
}

.w_size_wrap_ th,
.w_size_wrap_ td {
	font-size: 20px;
	line-height: 1.0;
	text-align: center;
	padding: 14px 0;
	border: 1px solid #000000;
}

.w_size_wrap_ th {
	width: 90px;
	font-weight: bold;
}

.w_size_wrap_ td {
	width: 70px;
}

.w_size_wrap_ td.e1_ {
	background-color: #E3E3E3;
	border-bottom: 0;
}

.w_size_wrap_ td.e2_ {
	background-color: #FFFFFF;
	border-top: 0;
	border-bottom: 0;
}

.w_size_wrap_ td.e3_ {
	background-color: #E3E3E3;
	border-bottom: 0;
	border-top: 0;
}

.w_size_wrap_ td.e4_ {
	background-color: #FFFFFF;
	border-bottom: 0;
	border-top: 0;
}

.w_size_wrap_ td.f_ {
	background-color: #E3E3E3;
	border-top: 0;
}

.w_size_wrap_ td.title_ {
	width: 85px;
	font-weight: bold;
}

/* --------------------------------------------------------------------
	フリーページ　size_measure.aspx
--------------------------------------------------------------------- */
#size_chart>.w_size_wrap_ {
	margin: 0 70px;
}

#size_chart .w_size_wrap_ p.title_ {
	background: #696969;
	color: #fff;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	padding: 10px;
	margin-top: 40px;
	margin-bottom: 10px;
}

#size_chart .w_size_wrap_ .txt_ {
	display: flex;
	justify-content: space-between;
}

#size_chart .w_size_wrap_ .txt_ p {
	font-size: 15px;
}

#size_chart .w_size_wrap_ .txt_>p {
	margin-top: 8px;
}

/* --------------------------------------------------------------------
	フリーページ　brand_list.aspx
--------------------------------------------------------------------- */
#blist {
	width: 900px;
	margin: 0 auto;
	/*overflow: hidden;*/
}

#bttl {
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 20px;
	border-left: 4px solid #f7a00c;
	padding-left: 10px;
}

#blist .list {
	width: 420px;
	position: relative;
	margin: 0 7px 15px;
	background: #FFF;
	float: left;
	/*margin-bottom: 15px;*/
}

/*#blist >div{
    float: left;
    width: 422px;
}*/
#blist>div:nth-child(2n + 1) {
	clear: both;
	/* margin-right: 15px;*/
}

#blist .list a {
	text-decoration: none;
	display: block;
	padding: 20px;
}

#blist .list:nth-child(2n+1) {}

#blist .list .thumb img {
	width: 100%;
}

#blist .cap {
	font-size: 13px;
	margin: 14px 0 10px;
}

#blist .cap span {
	font-size: 16px;
	font-weight: bold;
}

#blist .list .txt {
	font-size: 14px;
	line-height: 1.6;
	overflow: hidden;
}

#blist .col2 {
	overflow: hidden;
}

#blist .col2 .name {
	float: left;
	width: 110px;
	margin-right: 18px;
}

#blist .col2 .name img {
	width: 100%;
}

#blist .gender {
	margin-top: 5px;
	font-size: 12px;
	overflow: hidden;
}

#blist .gender p:nth-child(2n+1) {
	float: left;
}

#blist .gender p:nth-child(2n+2) {
	float: right;
	border-left: 1px solid #ccc;
	padding-left: 15px;
}

/* --------------------------------------------------------------------
	フリーページ　コンテンツ一覧
--------------------------------------------------------------------- */
.blog_banner_{
	display: flex;
	flex-wrap : wrap;
	justify-content: space-between;
	display: -ms-flexbox;/*IE10*/
	-ms-flex-pack:justify;/*IE10*/
	width: 100%;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	margin-bottom: -10px;
}
.blog_banner_::after{
	content:"";
	display: block;
	width: 270px;
}
.blog_banner_ li{
	width: 270px;
	-ms-flex:0 0 auto;/*IE10*/
	background-color: #fff;
	position: relative;
	margin-bottom: 25px;
}
.blog_banner_ a{
	color: #000;
	text-decoration: none;
	display: block;
	height: 100%;
}
.blog_banner_ figure{
	margin: 0;
}
.blog_banner_ a p {
    margin-bottom: 2.3em;
    text-align: left;
    font-size: 1.16em;
    line-height: 1.5;
    letter-spacing: -0.06em;
}
.blog_banner_category{
	padding: 1.3em;
}
.blog_banner_category *{
	display: inline-block;
	vertical-align: middle;
}
.blog_banner_category time {
    white-space: nowrap;
    margin-right: 0.9em;
    font-size: 0.8em;
    color: #838383;
    position: absolute;
    bottom: 1.3em;
    left: 1.3em;
}
.blog_banner_category img {
    height: 14.2px;
    width: auto;
    position: absolute;
    bottom: 1.3em;
    right: 1.3em;
}
.blog_banner_category .brand-link__ladyworker{
	height: 14.2px;
}
.blog_banner_category .brand-link__texcyluxe{
	height: 16px;
}
.blog_banner_category .brand-link__acurez{
	height: 17px;
}
.blog_banner_category .brand-link__texcywx{
    height: 32px;
    margin-bottom: -11px;
}